/*
Author: CongCuWeb
Theme: Desktop
*/

html,body {
    text-align: center;
}

body {
    font: 14px Arial, Helvetica, sans-serif;
    color: #061C37;
    margin: 0;
    padding: 0;
    line-height: 24px;
    background: #1C478E;
    background-image: url(/images/style/desktop_background.png);
    background-repeat: repeat-x;
    word-wrap: break-word;
}

* {
    text-align: left;
    margin: 0 auto;
}

a {
    color: #67A0F5;
    text-decoration: none;
    cursor: pointer;
}

a:hover {
    text-decoration: underline;
}

img {
    border: 0;
    max-width: 100%;
    
}

hr {
    clear: both;
    height: 0;
    background: none;
    border-top: 1px solid #D7D7D7;
    margin: 1px 0 5px 0;
}

label,input,textarea,select,button {
    font: 14px sans-serif;
    line-height: 29px;
}

label,select,button,input[type="checkbox"],input[type="radio"] {
    cursor: pointer;
}

input,textarea,select,button {
    display: inline-block;
    padding: 4px;
    margin-bottom: 5px;
    outline: none;
    background-color: #FFF;
    border: 1px solid #D7D7D7;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

input[type="text"],input[type="password"],textarea {
    -webkit-box-shadow: 1px 1px 1px rgba(120,120,120,0.1) inset;
    box-shadow: 1px 1px 1px rgba(120,120,120,0.1) inset;
    -webkit-transition: background .15s;
    -moz-transition: background .15s;
    -ms-transition: background .15s;
    -o-transition: background .15s;
    transition: background .15s;
}

input[type="text"],input[type="password"],input[type="file"] {
    line-height: 40px;
    width: 75%;
    height: auto;
}

textarea {
    overflow: auto;
    width: 98%;
    height: auto;
}

select {
    height: 49px;
}

input[type="checkbox"],input[type="radio"] {
    vertical-align: text-top;
    padding: 0;
    margin: 1px 0 5px 0;
    border: 0;
}

input[type="text"]:focus,input[type="password"]:focus,textarea:focus {
    outline: 0;
    color: #333;
    border-color: #BBB;
    -webkit-box-shadow: inset 0 1px 30px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 3px rgba(0,0,0,.05);
}

button,.button,input[type=submit],input[type=button],input[type=reset] {
    display: inline-block;
    text-align: center;
    font: 13px sans-serif;
    color: #FFF;
    font-weight: 700;
    padding: 4px 12px;
    border: 1px solid #3883C6;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    outline: none;
    margin-bottom: 5px;
    line-height: 40px;
    cursor: pointer;
    width: auto;
    background-color: #428BCA;
    background-image: -khtml-gradient(linear,left top,left bottom,from(#468FCE),to(#4790CF));
    background-image: -moz-linear-gradient(#468FCE,#4790CF);
    background-image: -ms-linear-gradient(#468FCE,#4790CF);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#468FCE),color-stop(100%,#4790CF));
    background-image: -webkit-linear-gradient(#468FCE,#4790CF);
    background-image: -o-linear-gradient(#468FCE,#4790CF);
    background-image: linear-gradient(#468FCE,#4790CF);
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.25);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.25);
}

button:hover,.button:hover,input[type=submit]:hover,input[type=button]:hover,input[type=reset]:hover {
    border-color:#2B6598;
    background-color:#3174AF;
    background-image:-khtml-gradient(linear,left top,left bottom,from(#3883C6),to(#3174AF));
    background-image:-moz-linear-gradient(#3883C6,#3174AF);
    background-image:-ms-linear-gradient(#3883C6,#3174AF);
    background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#4D91CD),color-stop(100%,#3174AF));
    background-image:-webkit-linear-gradient(#3883C6,#3174AF);
    background-image:-o-linear-gradient(#3883C6,#3174AF);
    background-image:linear-gradient(#3883C6,#3174AF);
}

table {
    width: 100%;
    max-width: 100%;
    border-collapse: collapse;
    table-layout: fixed;
}

table .header {
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    padding: 5px;
    border: 1px solid #ccc;
    background: #f2f2f2;
}

table .content {
    text-align: center;
    padding: 5px;
    border: 1px solid #ccc;
    background: #fff;
}

table .pro,table .val {
    padding: 5px;
    border: 1px solid #ccc;
}

table .col_pro,table .pro {
    font-weight: 500;
    width: 25%;
}

table .col_val,table .val {
    width: 75%;
}

.title {
    padding-bottom: 3px;
    color: #1C478E;
    border-bottom: 3px solid #1C478E;
}

.headads {
    text-align: center;
    margin-bottom: 5px;
    width: 689px;
    background: #fff;
}

.headads img,.headads iframe,.headads video,.footads img,.footads iframe,.footads video,.topads img,.topads iframe,.topads video,.botads img,.botads iframe,.botads video {
    width: 100% !important;
    height: auto !important;
}

.footads {
    text-align: center;
    margin-top: 5px;
    width: 689px;
    background: #fff;
}

.topads {
    text-align: center;
    margin-bottom: 5px;
    width: 204px;
    background: #fff;
}

.botads {
    text-align: center;
    margin-top: 5px;
    width: 204px;
    background: #fff;
}

.box {
    padding: 5px 0;
    margin-top: 5px;
}

.note {
    text-align: center;
    color: #856404;
    background: #FFF3CD;
    padding: 10px;
    margin-bottom: 5px;
    border: 1px solid #FFEEBA;
    border-radius: 5px;
}

.note a {
    color: #856404;
}

.details {
    background: #F8F9FA;
    padding: 5px 0;
    margin-bottom: 5px;
}

.recent {
    background: #F8F9FA;
    padding: 10px;
    border: 1px solid #DDD;
    border-radius: 5px;
}

.recent .list {
    margin-top: 5px;
    line-height: 1.8;
}

.recent a {
    display: inline-block;
    color: #007bff;
    margin: 2px 5px;
}

.item {
    padding: 5px 0;
    border-bottom: #F3F3F3 solid 1px;
}

.ico {
    padding: 10px;
    background-color: #E0E0E0;
    border: 1px solid #D7D7D7;
}

.text_center {
    text-align: center;
}

.text_left {
    text-align: left;
}

.text_right {
    text-align: right;
}

#container {
    display: block; 
    position: relative;
    height: auto;
    width: 960px;
}

#header {
    height: 85px;
    width: 960px;	
}

#header h1 {
    position: absolute;
    text-align: left;
    color: #FFF;
    font-size: 43px;
    left: 14px;
    top: 18px;
}

#menu {
    display: block;
    float: left;
    clear: both;
    width: 960px;
    height: 54px;
}

#menu ul {
    list-style: none;
    padding: 0;
    margin-left:auto;
    width:960px;
}

#menu li {
    list-style: none;
    padding: 0;	
    display: inline; 
}

#menu a {
    float: left;
    height: 36px;
    display: block;
    text-align: center;
    text-decoration: none;
    color: #FFF;
    font-weight: bold;
    font-size: 15px;
    padding-top: 18px;
    padding-left: 13px;
    padding-right: 13px;
}

#menu a:hover {
    color: #86AEF9;
    background-image: url(/images/style/linkbackground.jpg);
    background-repeat: repeat-x;
}

#catmenu {
    width: 689px;
}

#catmenu_top {
    width: 689px;
    height: 14px;
    background-image: url(/images/style/catmenu_top.png);
}

#catmenu_bottom {
    width: 689px;
    height: 14px;
    background-image: url(/images/style/catmenu_bottom.png);
}

#catmenu_main {
    width: 689px;
    height: auto;
    background-color: #1C478E;
}

#catmenu_main ul {
    list-style: none;
    padding: 0;
    width: 689px;
}

#catmenu_main h2 {
    list-style: none;
    padding: 0;
    width: 689px;
    color: #FFF;
    padding-left: 10px;
    padding-bottom: 14px;
}

#catmenu_main ul li {
    list-style: none;
    padding: 0;
    width: 689px;
    text-align: left;
}

#catmenu_main ul li a, #catmenu_main ul li a:visited {
    display: block;
    list-style: none;
    padding: 0;
    width: 677px;
    padding-left: 12px;
    padding-top: 4px;
    height: 30px;
    text-align: left;
    background-image: url(/images/style/menu_link.png);
    background-repeat: repeat-x;
    margin-top: 5px;
    color: #FFF;
    text-decoration: none;
    font-size: 15px;
    font-weight: bold;
}

#catmenu_main ul li a:hover {
    color: #87BCF8;	
}

#leftmenu {
    margin-top: 15px;
    width: 204px;
    float: left;
}

#leftmenu_top {
    width: 204px;
    height: 14px;
    background-image: url(/images/style/leftmenu_top.png);
}

#leftmenu_bottom {
    width: 204px;
    height: 14px;
    background-image: url(/images/style/leftmenu_bottom.png);
}

#leftmenu_main {
    width: 204px;
    height: auto;
    background-color: #1C478E;
}

#leftmenu_main ul {
    list-style: none;
    padding: 0;
    width: 204px;
}

#leftmenu_main h3 {
    list-style: none;
    padding: 0;
    width: 204px;
    color: #FFF;
    padding-left: 10px;
    padding-bottom: 14px;
}

#leftmenu_main ul li {
    list-style: none;
    padding: 0;
    width: 204px;
    text-align: left;
}

#leftmenu_main ul li a, #leftmenu_main ul li a:visited {
    display: block;
    list-style: none;
    padding: 0;
    width: 192px;
    padding-left: 12px;
    padding-top: 4px;
    height: 30px;
    text-align: left;
    background-image: url(/images/style/menu_link.png);
    background-repeat: repeat-x;
    margin-top: 5px;
    color: #FFF;
    text-decoration: none;
    font-size: 15px;
    font-weight: bold;
}

#leftmenu_main ul li a:hover {
    color: #87BCF8;
}

#content {
    display: block;
    float: left;
    width: 689px;
    height: auto;
    padding-left: 10px;
    padding-top: 15px;
    padding-right: 10px;
    padding-bottom: 5px;
}

#content_main {
    width: 659px;
    height: auto;
    background-color: #FFF;
    padding: 15px 8px;
    margin-bottom: 5px;
    border: 8px solid #1C478E;
    border-radius: 15px;
}

#form {
    margin-bottom: 20px;
}

#footer {
    width: inherit;
    height: auto;
    color: #FFF;
    text-align: center;
    font-weight: bold;
}

#footer h3 a,#footer h3 a:visited {
    display: inline;
    text-align: center;
    font-size: 12px;
    text-decoration: none;
    color: #7198E1;
}

#ads img,video,object {
    max-width: 100%;
    height: auto!important;
}

#ads iframe {
    max-width: 100%;
}

#Calc input[type="text"],#Calc input[type="password"],#Calc input[type="file"] {
    width: 500px;
    height: 91px;
    max-width: 98%;
    font-size: 50px;
}

#Calc button,#Calc .button,#Calc input[type=submit],#Calc input[type=button],#Calc input[type=reset] {
    font: 50px sans-serif;
    line-height: 40px;
    padding: 35px 40px;
}

#error,.upload_message_error {
    color: #FF0000;
    border: 1px solid #FF0000;
    padding: 5px;
    margin-bottom: 20px;
}

#success,.upload_message_success {
    color: #008000;
    border: 1px solid #008000;
    padding: 5px;
    margin-bottom: 10px;
}